Bug 4157 - "firefox http://url" работает не всегда
: "firefox http://url" работает не всегда
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-05-14 06:33 by
Modified: 2005-08-29 14:44 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-05-14 06:33:53
При передаче firefox ссылки в качестве аргумента командной строки указанный 
адрес загружается лишь в случае, когда уже есть хотя бы одно открытое окно 
firefox. Если же firefox не запущен, программа выводит следующее: 

$ firefox http://google.com 
Usage: apprunner <url> 
        <url>:  a fully defined url string like http:// etc.. 

И больше ничего не происходит.
------- Comment #1 From 2004-06-04 13:48:20 -------
Fixed in 0.8-alt4